package com.project.ilsaenterprise.models;

public class Beacon {
    public String created_at, entry_id, wind_speed, wind_direction, precipitation, CO, Pressure, temperature, humidity, heat_index;

    public Beacon() {
    }

    public Beacon(String created_at, String entry_id, String wind_speed, String wind_direction, String precipitation, String CO, String pressure, String temperature, String humidity, String heat_index) {
        this.created_at = created_at;
        this.entry_id = entry_id;
        this.wind_speed = wind_speed;
        this.wind_direction = wind_direction;
        this.precipitation = precipitation;
        this.CO = CO;
        Pressure = pressure;
        this.temperature = temperature;
        this.humidity = humidity;
        this.heat_index = heat_index;
    }

    public String getCreated_at() {
        return created_at;
    }

    public void setCreated_at(String created_at) {
        this.created_at = created_at;
    }

    public String getEntry_id() {
        return entry_id;
    }

    public void setEntry_id(String entry_id) {
        this.entry_id = entry_id;
    }

    public String getWind_speed() {
        return wind_speed;
    }

    public void setWind_speed(String wind_speed) {
        this.wind_speed = wind_speed;
    }

    public String getWind_direction() {
        return wind_direction;
    }

    public void setWind_direction(String wind_direction) {
        this.wind_direction = wind_direction;
    }

    public String getPrecipitation() {
        return precipitation;
    }

    public void setPrecipitation(String precipitation) {
        this.precipitation = precipitation;
    }

    public String getCO() {
        return CO;
    }

    public void setCO(String CO) {
        this.CO = CO;
    }

    public String getPressure() {
        return Pressure;
    }

    public void setPressure(String pressure) {
        Pressure = pressure;
    }

    public String getTemperature() {
        return temperature;
    }

    public void setTemperature(String temperature) {
        this.temperature = temperature;
    }

    public String getHumidity() {
        return humidity;
    }

    public void setHumidity(String humidity) {
        this.humidity = humidity;
    }

    public String getHeat_index() {
        return heat_index;
    }

    public void setHeat_index(String heat_index) {
        this.heat_index = heat_index;
    }
}
